﻿
/*************Menu top***************/

.wrapper{
    width: 75%;
    margin: 0 auto;
    padding: 0;
}
body > section {
    padding: 20px 0;
}
.navbar {
  border-radius: 0;
  margin-bottom: 0;
  background: #fff;
  padding: 0;
  padding-bottom: 0;
}

 .navbar-nav{
  margin-top: 12px;
 }
.navbar-default {
    border-bottom-color: #0e243f;
    margin-top:-15px;
    color: #0e243f;
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    height: 65px;
    text-transform: uppercase;
}

.navbar-nav>li {
    margin-left: -8px;
     padding-bottom: 0px; 
}

.nav>li>a>img {
    max-width: none;
    margin-left: 20px;
    display: inline !important;
}
.navbar-default .navbar-nav>li>a {
    color: #0e243f;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #f4950f;
    background-color: transparent;
}

/***************logo and company info*****************/
#logo{
    height:150px;
    margin-top:-5px;
}

.top {
    height: 205px;
    padding: 0px 0 0 0;
    /*margin-top: -35px;*/
}
.top .right {
    width: 540px;
    float: right;
    text-align: right;
    margin-top:-15px;
}

.top .location {
    /* background: url(phone.gif) 100% 100% no-repeat; */
    height: 40px;
    margin: 18px 0 15px 0;
    padding: 0 0 35px 0;
    text-align: right;
}

.top .location a {
    display: block;
    /*margin: -35px 0 0 0;
    width: 50px;*/
}

.top .nl {
    /*width: 398px;*/
    float: right;
    margin-top: 30px;
}
.change-location , .change-location :visited{
    /*display: block !important;*/
    margin: -39px 0 0 0 !important;
    width: 67px !important;
    line-height:10px;
    background-color: #0e243f;
    color: #fff;
    padding: 5px;
    border: 3px solid #f4950f !important;
    font-size: 9px;
    text-align:center;
}
.change-location :hover {
    text-decoration:none !important;
    color: #f4950f;
}

.login ,.login:visited {
    background-color: #0e243f;
    color: #fff;
    padding: 10px;
    border: 3px solid #f4950f !important;
    font-size: 10px;
}

.login:hover {
    text-decoration:none;
    color: #f4950f;
}
.top .location h3.mob-address {
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #0e243f;
    line-height: 18px;
    margin: 0 0 0 5px;
    text-transform: uppercase;
    float: none;
}
.top .location h3.phone a {
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    font-size: 45px;
    font-weight: bold;
    color: #f4950f;
    line-height: 36px;
    /*margin: 10px -75px -10px 5px;*/
    margin: 25px 0px 0px 5px;
    text-transform: uppercase;
    float: right;
    text-decoration:none;
}
.top .location h2, .top .location h2 a {
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #0e243f;
    line-height: 20px;
    text-transform: uppercase;
    margin: 0;
    text-decoration:none;
}

#contact-info{
    height:165px;
}

/***********************Carousel**********************/

.carousel {
    position: relative;
    /*height: 245px;*/
}

.carousel-indicators li {
    display:none;
}

a:hover{
    text-decoration:none;
}

.carousel-control.left {
    background-image: none;
    background-image: none;
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    background-image: none;
    background-repeat: repeat-x;
}
/*********************Marquee***********************/

.slide-logo img{
    padding-right:100px; 
    margin-bottom: 30px;
    height:50px;
}

/****************3 icon banner****************/

.full-background{
    height:210px;
    background: #0e243f;
}

.middle {
    background: #0e243f;
    /*min-width: 1010px;*/
    height: 210px;
    padding: 15px 0 10px 0;
    text-align:center;
}

#icon-banner{
    margin-top:0px;
}

a.img-pro{background:url(../images/web/img-products-h.png) 0  no-repeat; display:block; width:162px; height:123px; margin:0 auto;}
a.img-pro:hover{background:url(../images/web/img-products.jpg) 0 -1px no-repeat; cursor:pointer; z-index:999 !important}

a.img-dist{background:url(../images/web/img-distribution-h.png) 40px -5px no-repeat; display:block; width:162px; height:123px;margin:0 auto;}
a.img-dist:hover{background:url(../images/web/img-distribution.jpg) 0px -5px no-repeat; cursor:pointer; z-index:999 !important}

a.img-trade{background:url(../images/web/publication.png) 25px 10px no-repeat; display:block; width:162px; height:123px; padding-top:20px;margin:0 auto;}
a.img-trade:hover{background:url(../images/web/publication-h.png) 25px 10px no-repeat; display:block; width:162px; height:123px; padding-top:20px;margin:0 auto; z-index:999 !important}

img-map{background:url(../images/web/north-nz.png) 1px 3px  no-repeat; display:block; width:100%; height:550px; padding-top:20px;margin:0 auto;}
img-map:hover{background:url(../images/web/north-nz-h.png) 1px 3px  no-repeat; display:block; width:100%; height:550px; padding-top:20px;margin:0 auto;}

/*a.img-map{background:url(../images/web/north-nz.png) 1px 3px  no-repeat; display:block; width:100%; height:550px; padding-top:20px;margin:0 auto;}
a.img-map:hover{background:url(../images/web/north-nz-h.png) 1px 3px  no-repeat; display:block; width:100%; height:550px; padding-top:20px;margin:0 auto;}*/

/*a.img-map:hover{background:url(../images/web/south-nz.jpg) 0px 5px no-repeat; display:block; width:100%; height:550px; padding-top:20px;margin:0 auto; z-index:999 !important}*/

/*a.img-pro {
    display: block;
    width: 162px;
    height: 123px;
    margin:0 auto;
    background: #0e243f;
}

a.img-dist {
    display: block;
    width: 162px;
    height: 123px;
    margin:0 auto;
    background: #0e243f;
}

a.img-trade {
    display: block;
    width: 162px;
    height: 123px;
    padding-top: 20px;
    margin:0 auto;
    background: #0e243f;
}*/



.wrapper h2 {
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: bold;
    color: #ffffff;
    line-height: 24px;
    text-transform: uppercase;
    margin: 3px 0 0 0;
    /*text-align:center;*/
}

.wrapper h2 :hover {
    color:#f4950f;
}

.wrapper h4 {
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #ffffff;
    line-height: 20px;
    margin: 0 0 5px 0;
    /*text-align:center;*/
}

#more-info:hover, #more-info:visited {
    background-color: #f4950f;
    background-image: linear-gradient(to bottom,#f4950f 0,#f4950f 100%);
    color: rgba(255,255,255,0.8);
    border-color: #f4950f;
}

.btn-primary {
  
    background-image: linear-gradient(to bottom,#f4950f 0,#f4950f 100%);
    background-repeat: repeat-x;
    border-color: #f4950f;
    background-color: #f4950f;
}


.btn-primary a:active,.btn-primary a:hover,.btn-primary a:visited {
   
    background-image: linear-gradient(to bottom,#f4950f 0,#f4950f 100%);
    background-repeat: repeat-x;
    border-color: #f4950f;
    background-color: #f4950f;
}

.btn {
    border-radius:15px;
    padding-top: 4px;
    min-width: 120px;
}

#more-info {
    height: 30px;
    margin-top: 5px;
    font-weight: 700;
}

/******************* 3 tiles ***********************/
#tile-banner{
    min-height:200px;
}
.tile-text{
    color:#0e243f;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    padding-top: 20px;
}

#tile-title{
    padding-bottom:0;
}

/****************Content*******************/

h1 {
    color: #0e243f;
    font-size: 28px;
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 34px;
}

p{
    color: #0e243f;
    font-size: 13px;
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    line-height: 20px;
    text-align:justify;
}

#content{
    padding-top:0;
    margin-top:-10px;
}

/************footer*******************/

.b-links {
    background: #0e243f;
    min-height: 16px;
    padding: 25px 10px 20px 10px;
    border-top: 2px solid #f4950f;
}

.b-links a{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#fff; line-height:16px; margin:0; text-decoration:none; padding:0 0px 0 18px; text-align:center;}
.b-links a:hover{color:#f4950f;}
.b-links p.power, .b-links p.power a{font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#fff; line-height:12px; margin:15px 0 0 0; padding:0 23px 0 18px; text-align:right}
.b-links p.power a{background:none; text-decoration:underline; padding:0}
.b-links p.power a:hover{color:#f4950f}

.b-links a img{
    margin-left:20px;
}

#footer {
    padding:0;
}



/************products********/

.product {
    width: 100%;
    margin-left: 0px;
    margin-top: -20px;
    background-color: rgba(245,245,245,0.4);
}

.product-left {
    /*background-color: rgba(245,245,245,0.4);*/
    margin-top: 0px;
    padding-top: 10px;
}

.product-right {
    text-align: justify;
    padding: 10px 0 0 30px;
    background-color: white;
    min-height:350px;
}


.product-left .glyphicon {
    margin-right: 5px;
}

.product-left a, .product-left a:active,.product-left a:visited{
    color: #0e243f;
    font-size: 13px;
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    text-decoration:none;
}

.product-left a:hover, .product-left a:focus{
    color: #f4950f;
}

/************Contact************/
.contact{
    margin-top:-10px;
    margin-bottom:10PX;
}

.contact-left{
    padding-right:30px;
}

.gmap iframe {
    height: 274px !important;
    width: 100%;
}

.wrapper h3 {
    color: #0e243f;
    font-size: 20px;
    font-family: "Ubuntu", Arial, Helvetica, sans-serif;
    font-weight: normal;
    line-height: 22px;
}

 /*********Model**********/ 

 .modal-header {
    min-height: 16.428571429px;
    padding: 15px;
    border-bottom: 1px solid #0e243f;
    background-color: #0e243f;
}
 .modal-title {
    margin: 0;
    line-height: 5px !important;
}
 .modal-header .close {
    color: rgb(255, 255, 255);
    opacity: 1;
}

 /*******************/
 .island-header{
     
    background-color: rgba(245,245,245,0.4);
    padding: 10px 0px;
    margin-top: 0;
 }



 

